@charset "utf-8";

#simulateur
{
	
}
.carteshome
{
	text-align:left;
}
#simulateur .nav-pills > li {
    float: none;
}
#simulateur .nav > li {
    display: inline-block;
    position: relative;
}
#simulateur img
{
	
	height:auto;
}
#simulateur
{
	margin-top:0%;
	clear:both;
	width:100%;
	/*! background-image:url(../images/bg_simulator_home.png); */
	background-image:url(../../../../PublishingImages/refonte_iam/fr/bg/bg_simulator_home.png);
	background-size:cover;
	padding:4% 0% 4% 2%;
	/*! margin-bottom: 20px; */
	background-color: #fe8606;
}



#simulateur h2
{
color: white;
font-family: "Montserrat-Bold";
text-transform: uppercase;
margin-bottom: 0%;
font-size: 48px;
}
#simulateur h3
{
color: white;
font-family: 'Montserrat', sans-serif;
/*! text-transform: uppercase; */
margin-bottom: 6%;
margin-top: 1%;
font-size: 22px;
}
#simulateur .diaffichvprepos
{
	margin-top:70px;
}
#simulateur .affichecarte {
    /*width: 14%;*/
    /*float: left;*/
    /*text-align: right;*/
    vertical-align: middle;
    margin-top: -7%;
    font-weight: bold;
    color: #0c6ebd;
    font-size: 79px;
    font-family: 'Montserrat', sans-serif;
}
#simulateur .bullsimulator
{
width: 15%;
float: left;
text-align: right;
vertical-align: bottom;
margin-top: -3%;
}
/********update css iam*****/
#simulateur .radios-to-slider .slider-bar {
    background-color: #0c6ebd !important;
    display: none;
    float: left;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 0;
}
#simulateur .slider-label {
    color: #FFF !important;
    cursor: pointer;
    display: block;
    position: absolute;
    text-align: center;
	margin-left:2px;
}
/*****************onglets simulator home**********/
#simulateur .nav-pills > li.active > a,#simulateur .nav-pills > li.active > a:focus 
{
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	border-bottom:5px solid #FFF;
	font-family: "Montserrat-Bold";
	outline:none;
}
#simulateur .nav-pills > li.active > a:hover
{
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	
	font-family: "Montserrat-Bold";
}
#simulateur .nav-pills > li.active > a:focus 
{
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	border-bottom:5px solid #FFF;
	font-family: "Montserrat-Bold";
}
#simulateur .nav > li > a {
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	font-family: "Montserrat-Bold";
}
#simulateur .Lancersimulateurhome
{
	background-color:#f6f6f6;
	border-radius:20px;
	padding:8px 18px;
	color:#3d3d3d;
	font-size:18px;
	font-family: "Montserrat-Bold";
	text-transform:uppercase;
	margin-top:8%;
	border: 0px;
	margin-left: -5%;
}
/******************#popover******************************/
#simulateur .popover-title {
    padding: 0px 0px;
    margin: 0;
    font-size: 14px;
   
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    display: none;
}
#simulateur .popover-content {
   
	color:#06F;
	padding-top:15px;
    padding-bottom: 15px;
    font-weight:bold;
	
}
#simulateur .popover {
    top: -80px !important;
	position:absolute;
	float:left;
	
}
#simulateur label a {
  color:white !important;
	
}

.simulateur-PsP-detail .smenuAccueil
{
	width:100% !important;
}

.simulateur-PsP-detail .smenuAccueil .simulateur-PsP-sttre ul
{
	width:auto !important;
}

@media screen and (max-width: 1110px){
	.rangehome
	{
		width:100%;
		text-align:center;
	}
	  .carteshome
	{ 
			width:100%;
		text-align:center;
	}
	.bg_bull_simulator
	{
		visibility:hidden;
	}
}
@media screen and (max-width: 1024px){
    .carteshome
	{ margin-top: 10%;
	}
	#simulateur
	{
		padding:2% 1%;
	}
	.carteshome
{
	text-align:center !important;
}
}
@media screen and (max-width: 800px)
{
#simulateur #prepaye
{
	padding-left:0px !important;
}
#prepaye .rangehome
{
	padding-left:0px !important;	
}
#simulateur .diaffichvprepos {
    margin-top: 2%;
}
#simulateur .affichecarte {
    margin-top: 1%;
    margin-left: 38%;
}
#simulateur .slider-label {
    color: #FFF !important;
    cursor: pointer;
    display: block;
    position: absolute;
    text-align: center;
    font-size: 11px;
}
#radios
{
	margin-left:20%;
}
#Postpaye .affichePrix
{
display:none !important;	
}

}
@media screen and (max-width: 480px)
{

#simulateur .affichecarte {
    margin-top: 1%;
    margin-left: 23%;
}
}
@media screen and (max-width: 363px)
{
#simulateur .nav-pills > li {
    float: left;
}
#simulateur .nav > li > a {
    display: block;
    padding: 10px 5px;
    position: relative;
	
}
#radios
{
	margin-left:5%;
}
#simulateur .affichecarte {
    margin-top: 1%;
    margin-left: 23%;
}

}
@media screen and (max-width: 320px)
{
#simulateur .nav > li > a {
    display: block;
    padding: 10px 3px;
    position: relative;

}
#simulateur .nav-pills > li.active > a,#simulateur .nav-pills > li.active > a:focus 
{
    font-size: 20px;
}
#radios
{
	margin-left:3%;
}
#simulateur .affichecarte {
    margin-top: 1%;
    margin-left: 18%;
}
}